/* Mobile Responsive Start */

@media screen and (max-width : 767px){
	body .header_banner .heading_style{
		float: none;
	}
	body{
		font-size: 15px;
	}
	body header{
		padding: 25px 0px 15px 0;
	}
	.container{
		width: 100%;
		max-width: 100% !important;
	}
	.mobile_menu, .mobile_copyr{
		display: block !important;
	}
	.desktop_menu, .desktop_copyr{
		display: none;
	}
	header{
		position: relative;
	}

	header .mobile_menu li {
		border-left: 0 none;
		float: left;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	header .mobile_menu li a{
		width: 100%;
		text-align:center;
		float: left;
		color: #fff;
		border-top: 1px solid;
		padding: 15px 0;
		background-color: #2b2b2b;
	}
	header .mobile_menu li a:hover, .mobile_menu .current-menu-item a, .mobile_menu .current-page-ancestor a{
		background-color: #DD1C1D;
		color: #fff !important;
	}
	header .mobile_menu ul {
		float: left;
		width: 100%;
		display: none;
		margin: 0;
	}
	.menu-main-menu-container{
		margin-top: -13px;
	}
	header .mobile_menu {
		background-color: #eeeeee;
		margin: 0;
		position: absolute;
		top: 145px;
		z-index: 99999;
		width: 100%;
	}
	.newsletter_sec span{
		font-size: 0px;
	}
	.newsletter_sec a{
		float: left;
	}
	.newsletter_sec i {
		font-size: 30px;
		position: relative;
		right: 30px;
		top: 0;
	}
	header .logo{
		width: 100%;
		text-align: center;
	}
	header .logo img {
		float: none;
		width: 120px;
	}
	.newsletter_sec {
		position: absolute;
		right: 0;
		top: 34%;
		transform: translateY(-34%);
		-webkit-transform: translateY(-34%);
		-moz-transform: translateY(-34%);
		-o-transform: translateY(-34%);
	}

	#nav-icon3{
		left: 30px;
		top: -105px;
		width: 32px;
		height: 26px;
		position: absolute;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}

	#nav-icon3 span {
		display: block;
		position: absolute;
		height: 5px;
		width: 100%;
		background: #2b2b2b;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	#nav-icon3 span:nth-child(1) {
		top: 0px;
	}

	#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
		top: 10px;
	}

	#nav-icon3 span:nth-child(4) {
		top: 20px;
	}

	#nav-icon3.open span:nth-child(1) {
		top: 18px;
		width: 0%;
		left: 50%;
	}

	#nav-icon3.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#nav-icon3.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	#nav-icon3.open span:nth-child(4) {
		top: 18px;
		width: 0%;
		left: 50%;
	}
	.home_slider .slide_div{
		height: 230px;
		background-size: cover !important;
	}
	.home_slider .album_info h1{
		font-size: 26px;
	}
	.home_slider .album_info h2{
		font-size: 18px;
	}
	.home_slider .album_info .white_btn{
		display: none;
	}
	.home_slider .album_info{
		padding: 20px;
	}
	.home_slider .album_info h2 {
		margin-bottom: 5px;
		margin-top: 0;
	}
	.home_slider .slide_btns{
		font-size: 0;
		padding: 10px 12px;
	}
	.home_slider .prev_btn i{
		left: -1px;
	}
	.home_slider .next_btn i{
		right: -1px;
	}
	.site-main .home_slider{
		margin: 0 0 60px 0 !important;
	}
	.site-main .cols {
		-moz-column-count:1;
		-moz-column-gap: 0%;
		-moz-column-width: 100%;
		-webkit-column-count:1;
		-webkit-column-gap: 0%;
		-webkit-column-width: 100%;
		column-count: 1;
		column-gap: 0%;
		column-width: 100%;
	}
	.site-main .news_sec {
		margin: 0 5%;
		width: 90%;
		text-align: center;
	}
	.news_sec .mobile_news {
		max-width: 340px;
		width: 100%;
		text-align: left;
	}
	.section_heading_style_1{
		padding: 20px 0 !important;
	}
	.section_heading_style_1 h3 {
		color: #2b2b2b;
		font-size: 26px;
	}
	.news_article_feat_card .news_content_sec h4{
		margin-bottom: 15px;
	}
	.news_article_feat_card .news_content_sec p{
		display: none;
	}
	/*.news_sec .news_article_card {
		display: none;
	}*/
	.mobile_news.news_article_card{
		max-width: 340px;
		width: 100%;
	}
	.one_third .news_article_card .news_image_sec{
		width: 35%;
	}
	.one_third .news_article_card .news_content_sec{
		width: 55%;
	}
	.one_third .news_article_card .news_links_sec{
		width: 54%;
	}
	.site-main .media_sec{
		background-color: transparent;
		width: 90%;
		margin: 0 5%;
		text-align: center;
		padding: 30px 0;
	}
	.site-main .one_fourth{
		margin: 0;
		width: 100% !important;
	}
	.media_sec .section_heading_style_1, .media_sec .one_fourth > iframe:nth-child(2), .media_sec .one_fourth > iframe:nth-child(3){
		width: 100% !important;
	}
	.site-main .two_fourth{
		margin: 0 0 20px 0;
		width: 100%;
	}
	.media_sec iframe {
		height: auto !important;
		margin-bottom: 20px;
	}
	.right_player{
		float: left;
		width: 100%;
	}
	.tablet_media_sec{
		display: none;
	}
	.site-main .store_sec{
		width: 90%;
		margin: 25px 5%;
		text-align: center;
	}
	.site-main .store_card{
		/*min-height: 144px;*/
		max-width: 340px;
		max-height: 130px;
		height: 130px;
		width: 100%;
		text-align: left;
		display: inline-block;
		float: none;
	}
	body .store_card:nth-child(3n-1){
		margin: 0 0 25px 0;
	}
	.site-main .store_card .store_content_sec, .site-main .store_card .store_content_sec p{
		font-size: 14px;
		line-height: 17px;
	}
	.site-main .store_card .store_image_sec {
		float: left;
		position: relative;
		width: 40%;
	}
	.site-main .store_card .store_content_sec {
		float: left;
		margin: 10px 5%;
		position: relative;
		width: 50%;
	}
	.site-main .store_card .store_tag_div {
		bottom: 2px;
		width: 56%;
	}
	.site-main .store_content_sec em{
		margin-top: 5px;
	}
	body #page.site{
		padding-bottom: 0px !important;
	}
	footer{
		padding: 100px 0 0 !important;
		position: static !important;
		background-size: 100% !important;
	}
	footer .social_icons_list li {
		display: inline;
		margin: 0 2px;
	}
	footer .social_icons_list img {
		width: 40px;
	}
	footer .copyright_part {
		float: left;
		text-align: center;
		width: 100%;
	}
	footer .footer_menu_part li {
		display: inline;
		margin: 0 3px;
	}
	footer .footer_menu_part {
		float: right;
		font-size: 12px;
		text-align: center;
		width: 100%;
	}
	footer .footer_menu_part li {
		border-right: 1px solid #2b2b2b;
		display: inline;
		margin: 0;
		padding: 0 5px 0 2px;
	}
	footer .copyright_part.mobile_copyr {
		font-size: 12px;
		margin-top: 10px;
	}
	footer .footer_menu_part li:nth-last-child(1) {
		border: 0 none;
	}
	footer .footer_copyright_sec{
		padding: 30px 0px;
	}
	.site-main .page_content{
		width: 90%;
	}
	.site-main .article_quote{
		float: left;
		width: 100%;
	}
	.site-main .center_img > img {
		float: none;
		width: 90%;
	}
	.site-main .center_img{
		margin: 0 0 20px;
	}
	.secondary_menu .about_menu {
		left: 50%;
		margin: 0 auto;
		position: absolute;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		width: 250px;
		z-index: 9;
		display: none;
	}
	.secondary_menu .about_menu li {
		float: left;
		margin: 0;
		width: 100%;
	}
	.secondary_menu .about_menu li > a {
		border-bottom: 1px solid;
		float: left;
		width: 100%;
	}
	.secondary_menu .about_menu li:nth-last-child(1) > a {
		border-bottom: 0px solid;
	}
	.secondary_menu{
		position: relative;
	}
	.secondary_menu .banner_menu_icon {
		background-color: #fff;
		color: #2b2b2b;
		margin: 0 auto 1px;
		padding: 5px 0 4px;
		position: relative;
		width: 250px;
		z-index: 9;
		cursor: pointer;
		display: block !important;
	}
	.secondary_menu .banner_menu_icon::after {
		content: "\f0dd";
		font-family: fontawesome;
		position: absolute;
		right: 10px;
		top: 4px;
	}
	.center_button{
		float: none !important;
		width: 90% !important;
		margin: auto !important;
	}
	.rect_btn{
		padding: 6px !important;
	}
	.rect_btn > span{
		display: inline-block;
	}
	.heading_style{
		font-size: 26px !important;
		padding: 10px !important;
	}
	.center_heading {
		float: none !important;
		margin: 60px 5% 40px !important;
		text-align: center !important;
		width: 90% !important;
	}
	.box_div > .box_name{
		padding: 0px 20px;
	}
	.licensing_sec .license_sec{
		min-width: 280px;
		min-height: 280px;
	}
	.licensing_sec .license_sec::after{
		background-size: cover !important;
		background-position: center;
		background-repeat: no-repeat;
	}
	.hover_part .hover_desc{
		bottom: -110px;
	}
	body .license_popup{
		z-index: 9999999;
	}
	.license_popup .license_popup_content{
		width: 90%;
	}
	.license_popup .video_link{
		height: auto;
		min-width: auto;
	}
	.news_feed_post {
		margin: 40px 5% !important;
		width: 90% !important;
	}
	.post_heading h2{
		font-size: 28px;
	}
	.news_feed_post .news_tags {
		display: table;
	}
	.news_feed_post .post_date_sec, .news_feed_post .post_author_sec {
		display: ruby-text;
		margin: 10px 0 -15px 0;
	}
	.post_content_sec{
		text-align: center;
	}
	.post_content_sec .left_sec {
		margin: 30px 0;
		width: 100%;
		text-align: left;
	}
	.post_content_sec .right_sec {
		display: inline-block;
		float: left;
		margin: auto;
		padding: 40px 20px;
		width: 100%;
		background: #fff;
		background: -webkit-linear-gradient(#fff, #f0f0f0);
		background: -o-linear-gradient(#fff, #f0f0f0);
		background: -moz-linear-gradient(#fff, #f0f0f0);
		background: linear-gradient(#fff, #f0f0f0);
	}
	.top_intro_sec{
		padding: 0 0 140px !important;
	}
	.post_main_sec .header_banner {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		padding: 60px 30px;
		text-align: center;
	}
	.banner_right_sec {
		margin-top: 40px;
	}
	.header_banner .banner_right_sec{
		max-width: 100% !important;
		margin-left: 0px !important;
	}
	.post_main_sec .social_links {
		text-align: center;
		width: 100%;
	}
	.header_banner .social_links > a {
		margin-left: 0;
		margin-right: 10px;
	}
	.post_main_sec .post_content_sec {
		float: left;
		margin-left: 5%;
		width: 90%;
		text-align: left;
	}
	.playlist_sec > img {
		float: left;
		width: 100%;
	}
	.post_slides .post_gallery{
		width: 100%;
	}

	.gallery_slide.slick-slide img {
	    width: 100%;
	}
	.main_gallery_part {
	    padding: 0 60px;
	}
	.post_gallery .prev_btn{
		left: 15px;
	}
	.post_gallery .next_btn{
		right: 15px;
	}

	.gallery_slide {
		float: left;
		overflow: hidden;
	}
	.store_main_sec .store_left{
		width: 100%;
		margin: 0;
	}
	.site-main .store_main_sec .store_right{
		width: 100%;
		margin-left: 0;
		min-height: auto;
	}
	.store_grid_sec .single_item_sec{
		width: 260px;
	}
	.single_item_sec img {
		float: left;
		width: 100%;
	}
	.page_main_area .gravity_form_area{
		width: 90%;
		padding: 10px;
		max-width: 400px;
	}
	.page_main_area .gravity_form_area .gform_wrapper{
		margin: 0;
		padding: 5px 10px 5px 20px;
	}
	.page_main_area .gravity_form_area .gform_wrapper .gform_body .html_sec_gf{
		left: 0px;
	}
	.gravity_form_area .gform_wrapper .gfield.gf_left_half, .gravity_form_area .gform_wrapper .gfield.gf_right_half{
		width: 100% !important;
	}
	.page_main_area .gravity_form_area .gform_wrapper .gfield_checkbox li {
		float: left;
		width: 100%;
	}
	.media_sec .one_two_sec {
		display: inline-block;
		margin: 10px 0 !important;
		width: 100%;
		text-align: center;
		float: left;
	}
	.media_sec .center_button {
		float: left !important;
		margin-bottom: -5px;
		margin-top: 30px;
		width: 100% !important;
	}
	.store_post .header_banner{
		padding: 20px;
	}
	.store_post .header_banner > img {
		float: none;
		max-width: 270px;
		width: 100%;
	}
	body .store_post .header_banner .banner_right_sec {
		margin-left: 00px !important;
		width: 100% !important;
		max-width: 100% !important;
	}
	.store_post .header_banner .banner_right_sec h4{
		text-align: center;
	}
	.store_post .header_banner .banner_right_sec span{
		text-align: center;
		float: left;
		width: 100%;
	}
	.banner_right_sec .store_links {
		text-align: center;
	}
	.banner_right_sec .store_links a {
		margin-bottom: 10px;
	}
	.store_post .banner_right_sec .view_link {
		float: left;
		margin: 20px 0;
		top: 10px;
		width: 100%;
	}
	.store_post .store_single_right {
		float: none;
		margin: auto;
		width: 90%;
	}
	.store_post .store_single_left {
		float: none;
		margin: auto;
		width: 90%;
	}
	.store_single_left > ul > li:nth-child(2n) {
		margin-bottom: 0;
		padding-top: 15px;
	}
	.mobile_sec{
		display: block !important;
	}
	.desktop_sec{
		display: none;
	}
	.right_sec #sidebar{
		width: auto;
		position: static !important;
	}
	.store_left #sidebar_store{
		display: inline-block;
		width: 300px;
		position: static !important;
	}
	.store_main_sec .store_left{
		text-align: center;
	}
	.single.single-artist .post_main_sec .header_banner .banner_right_sec{
		margin-left: 0px;
		width: 100%;
		max-width: 100% !important;
	}
	.single-artist .right_sec.transparent_sec .artist_sidebar{
		position: static;
		width: 100%;
		padding: 0;
	}
	.single-artist .sch_date > span {
		transform: translate(-50%, 0%);
	}
	.single.single-artist .media_single_grid {
		margin: 10px 0;
		min-height: 280px;
		min-width: 280px;
	}
	.single.single-artist .media_single_grid::after {
		background-position: center center;
	}
	.single.single-songwriter .media_single_grid::after {
		background-position: center center;
	}
	.single.single-songwriter .media_single_grid {
		margin: 10px 0;
		min-height: 280px;
		min-width: 280px;
	}
	.single.single-film .media_single_grid::after {
		background-position: center center;
	}
	.single.single-film .media_single_grid {
		margin: 10px 0;
		min-height: 280px;
		min-width: 280px;
	}
	.single.single-songwriter .banner_right_sec .social_links{
		right: 0px !important;
	}
	body .gravity_popup {
		z-index: 999999999;
	}
	body .gravity_popup_content{
		width: 90%;
	}
	body .gravity_form_area{
		padding: 10px !important;
		width: 100%;
	}
	body .gform_wrapper{
		margin: 0;
	}
	body .gravity_popup_content .gravity_form_area .gform_wrapper{
		padding: 25px 10px 25px 20px;
	}
	body .gravity_popup_content .gravity_form_area .gform_wrapper .gform_body .html_sec_gf{
		left: 0;
	}
	body .gravity_popup_content .gravity_form_area .gform_wrapper .gfield_checkbox li{
		width: 100%;
	}
	body .click_gravity_btn {
    	padding: 5px 5px !important;
	}
	body .newsletter_sec{
		margin: 0;
	}
	body .header_right_sec{
		text-align: center;
		width: 100%;
		margin: 10px 0 15px;
	}
	body .header_search_form{
		display: inline-block;
		float: none;
		margin-right: 0px;
	}
	body .header_right_sec > i{
		float: none;
	}
	body .news_date {
		font-size: 10px !important;
	}
	body .news_tags{
		font-size: 10px;
		padding: 3px 7px !important;
	}
	body .btn:hover::after, body .btn:active::after{
		width: 0;
	}
	body .btn:hover{
		color: #000 !important;
	}
	.toggle.btn.active_cat:hover{
		color: #fff !important;
	}
	.news_article_card.full_width_news_art .news_links_sec{
		width: 90% !important;
	}
	.store_tags{
		padding: 3px 7px 2px !important;
		font-size: 10px !important;
	}
	.header_banner > img{
		max-width: 320px;
		width: 100%;

	}
	body .mobile_news {
		float: none;
	}
	body .grid-item{
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	body .store_sec .section_heading_style_1{
		width: 100%;
	}
	body .fixed_header{
		padding: 0;
		z-index: 9999999 !important;
	}
	.fixed_header .mobile_menu{
		top: 120px;
	}
	.fixed_header .header_right_sec{
		margin: 5px 0 20px;
	}
	.fixed_header #nav-icon3{
		top: -100px;
	}
	body blockquote{
		font-size: 24px !important;
		width: 290px !important;
	}
	.news_article_card .news_content_sec p{
		display: none;
	}
	body .news_left_sec{
		width: 100%;
	}
	body .news_right_sec{
		margin-left: 0;
	}
	body #sidebar_store2 {
		display: inline-block;
		position: static !important;
		width: 100%;
		max-width: 340px;
		min-height: 450px;
		background: none !important;
	}
	body .cols2 {
		-moz-column-count:1;
		-moz-column-gap: 0%;
		-moz-column-width: 100%;
		-webkit-column-count:1;
		-webkit-column-gap: 0%;
		-webkit-column-width: 100%;
		column-count: 1;
		column-gap: 0%;
		column-width: 100%;
	}
	body .news_right_sec{
		width: 100%;
	}
	body .store_sec .section_heading_style_1{
		width: 100% !important;
	}
	body .news_right_sec .news_sec{
		margin: 0;
		width: 100%;
	}
	.normal_menu_sec .mobile_menu{
		top: 163px;
	}
	.normal_menu_sec #nav-icon3{
		top: -125px;
	}
	body .gform_footer .rect_btn {
		padding: 0 !important;
	}
	body .news_sec .news_right_sec{
		min-height: auto !important;
	}
	body .social_icons_list li a {
		font-size: 30px;
	}
	body .news_sec .mobile_news:nth-child(3n-1) {
		margin-left: 0%;
		margin-right: 0%;
	}
	body .news_sec .news_box.section_heading_style_1 {
		width: 100%;
	}
	body .news_sec .mobile_news {
		display: inline-block;
		float: none;
		width: 100% !important;
		margin-right: 0 !important;
	}
	.news_sec .one_third {
		text-align: center;
	}
	body.home .news_sec .mobile_news:nth-last-child(1){
		display: inline-block;
	}
	.tax-news-category .news_sec {
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		width: 100%;
		background: rgba(0, 0, 0, 0) linear-gradient(#fff, #f0f0f0) repeat scroll 0 0;
	}
	body.page-template-template-news_new .news_sec .slide_div {
		height: 225px;
	}
	body.page-template-template-news_new .home_slider .slick-dots{
		bottom: 10px !important;
		text-align: center;
	}
	body.page-template-template-news_new .home_slider .slick-dots li{
		z-index: 99999999 !important;
	}
	body.page-template-template-news_new .home_slider .slick-dots li button{
		z-index: 99999999 !important;
		border-bottom: 3px solid #2b2b2b;
	}
	/*body.page-template-template-news_new .home_slider .slick-dots li button:hover, */
	body.page-template-template-news_new .home_slider .slick-dots li.slick-active button{
		border-bottom: 3px solid #8b8b8b;
	}
	body.page-template-template-news_new .home_slider .slick-dots li button::before{
		z-index: 99999999 !important;
	}
	body.page-template-template-news_new .home_slider{
		height: 260px;
	}
	body.page-template-template-news_new .home_slider .slick-dots li:nth-last-child(1){
		margin-right: 0;
	}
	body.tax-news-category .news_right_sec {
		float: left;
		margin-left: 5%;
		min-height: auto !important;
		width: 90%;
	}
	body .store_thumb_bg{
		height: 260px !important;
		width: 260px !important;
	}
	.news_sec .news_right_sec .mobile_news:nth-child(2n+1){
		margin-left: 0 !important;
	}
	.site-main .news_ajax_sec .mobile_news{
		margin-left: 0 !important;
	}
	body.page-template-template-news_new .home_slider{
		margin-right: 5% !important;
		width: 90% !important;
	}
}


/* Mobile Responsive Ends */


/* Portrait Responsive Start */

@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
	body.home .news_sec .mobile_news:nth-last-child(1){
		display: inline-block;
	}
	body.page-template-template-news_new .home_slider{
		margin-right: 5% !important;
		width: 90% !important;
	}
	.search-results .news_sec .mobile_news {
		width: 49%;
	}
	.search-results .news_sec .mobile_news:nth-child(odd) {
		margin-left: 2% !important;
	}
	body.search-results .news_sec .mobile_news:nth-child(3n-3){
		margin-left: 0px;
		margin-right: 0px
	}
	body .news_sec .news_box.section_heading_style_1 {
		width: 100% !important;
	}
	body .news_tags{
		font-size: 10px;
		padding: 3px 7px !important;
	}
	body .license_popup{
		z-index: 9999999;
	}
	.btn{
		color: #2b2b2b !important;
	}
	.sidebar_event_sec, .sidebar_playlist_sec{
		width: 450px;
		display: inline-block;
		float: none;
	}
	.page_content{
		float: left;
		width: 94%;
		margin-left: 3%;
	}
	.tab_view{
		display: block;
	}
	.normal_view{
		display: none;
	}
	body .store_sec .section_heading_style_1{
		width: 100% !important;
	}
	body .store_sec .store_card:nth-child(3n-1){
		margin: 0 0 25px 0;
	}
	body .store_sec .store_card{
		width: 49%;
		height: 130px;
		max-height: 130px;
	}
	body .store_card .store_image_sec{
		width: 130px;
	}
	body .store_sec .store_card:nth-of-type(2n+1) {
		margin-left: 2%;
	}
	body .mobile_news {
		float: none;
	}
	.btn:hover::after{
		width: 0 !important;
	}
	body #page.site{
		padding-bottom: 0px !important;
	}
	footer{
		position: static !important;
	}
	body .gravity_popup {
		z-index: 999999999;
	}
	body .gravity_popup_content{
		width: 90%;
	}
	body .gravity_form_area{
		padding: 25px !important;
		width: 100%;
	}
	body .gform_wrapper{
		margin: 0;
	}
	body .gravity_popup_content .gravity_form_area .gform_wrapper{
		padding: 25px 10px 25px 20px;
	}

	.main_gallery_part {
	    padding: 0 70px;
	}

	.post_gallery .prev_btn {
	    left: 20px;
	}
	.post_gallery .next_btn {
	    right: 20px;
	}
	body .right_player iframe {
		height: 360px;
	}
	.menu-main-menu-container{
		margin-top: -14px;
	}
	body .gravity_popup_content .gravity_form_area .gform_wrapper .gform_body .html_sec_gf{
		left: 0;
	}
	body .gravity_popup_content .gravity_form_area .gform_wrapper .gfield_checkbox li{
		width: 100%;
	}
	body header{
		padding: 25px 0;
		position: relative;
		text-align: center;
	}
	.container{
		width: 100%;
		max-width: 100% !important;
	}
	.mobile_menu, .mobile_copyr{
		display: block !important;
	}
	.desktop_menu, .desktop_copyr{
		display: none;
	}
	header .mobile_menu li {
		border-left: 0 none;
		float: left;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	header .mobile_menu li a{
		width: 100%;
		text-align:center;
		float: left;
		color: #fff;
		border-top: 1px solid;
		padding: 15px 0;
		background-color: #2b2b2b;
	}
	header .mobile_menu li a:hover, .mobile_menu .current-menu-item a, .mobile_menu .current-page-ancestor a{
		background-color: #DD1C1D;
		color: #fff !important;
	}
	.header_banner{
		padding: 60px 0px;
	}
	.single.single-artist .header_banner .banner_right_sec{
		/*float: left;*/
		width: 100%;
		margin: 40px 0px 0px 20px;

	}
	.single.single-artist .header_banner .banner_right_sec .heading_style{
		font-size: 20px;
	}
	header .mobile_menu ul {
		float: left;
		width: 100%;
		display: none;
		margin: 0;
	}
	header .mobile_menu {
		background-color: #eeeeee;
		margin: 0;
		position: absolute;
		top: 118px;
		z-index: 99999;
		width: 100%;
	}
	.newsletter_sec span{
		font-size: 0px;
	}
	.newsletter_sec a{
		float: left;
	}
	.newsletter_sec i {
		font-size: 30px;
		position: relative;
		right: 10px;
		top: 0;
	}
	header .logo{
		/*width: 100%;*/
		width: 100%;
		/*float: none;*/
		float: left;
		text-align: center;
		display: inline-block;
		position: relative;
		/*left: 12%;*/
	}

	.normal_menu_sec .header_right_sec {
		position: absolute;
		right: 0;
	}
	header .header_search_form {
		float: left;
		width: 160px;
		margin-right: 20px;
		margin-top: 0px;
	}
	header.fixed_header{
		padding: 0 0;
		z-index: 9999999 !important;
	}
	header.fixed_header .mobile_menu{
		top: 99px;
	}
	header.fixed_header .logo {
		margin: 25px 0;
	}
	header.fixed_header .header_right_sec {
		position: absolute;
		right: 0;
		top: 17px;
	}
	header.fixed_header #nav-icon3{
		top: -71px;
	}
	header .header_right_sec > i{
		margin-top: 25px;
	}
	header .logo img {
		float: none;
		width: 140px;
	}
	.newsletter_sec {
		position: absolute;
		right: 30px;
		top: 35%;
		transform: translateY(-35%);
		-webkit-transform: translateY(-35%);
		-moz-transform: translateY(-35%);
		-o-transform: translateY(-35%);
	}
	#nav-icon3{
		left: 30px;
		top: -76px;
		width: 32px;
		height: 26px;
		position: absolute;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}
	#nav-icon3 span {
		display: block;
		position: absolute;
		height: 5px;
		width: 100%;
		background: #2b2b2b;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	#nav-icon3 span:nth-child(1) {
		top: 0px;
	}
	#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
		top: 10px;
	}
	#nav-icon3 span:nth-child(4) {
		top: 20px;
	}
	#nav-icon3.open span:nth-child(1) {
		top: 18px;
		width: 0%;
		left: 50%;
	}
	#nav-icon3.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#nav-icon3.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#nav-icon3.open span:nth-child(4) {
		top: 18px;
		width: 0%;
		left: 50%;
	}
	.home_slider .slide_div{
		height: 340px;
		background-size: cover !important;
	}
	.home_slider .album_info h1{
		font-size: 36px;
		float: left;
		width: 60%;
	}
	.home_slider .album_info h2{
		width: 60%;
		float: left;
		font-size: 26px;
	}
	.home_slider .album_info .white_btn {
		float: right;
		position: relative;
		top: -40px;
	}
	.home_slider .album_info{
		padding: 20px;
		width: 100%;
	}
	.home_slider .album_info h2 {
		margin-bottom: 5px;
		margin-top: 0;
	}
	body .slide_btns {
		font-size: 0;
		height: 30px;
		padding: 0 !important;
		width: 30px;
	}
	/*.home_slider .slide_btns{
		font-size: 0;
		padding: 10px 12px;
	}*/
	.prev_btn i{
		left: 48% !important;
		top: 50% !important;
		transform: translate(-50%, -50%) !important;
	}
	.next_btn i {
		left: 52% !important;
		top: 50% !important;
		transform: translate(-50%, -50%) !important;
	}
	/*.home_slider .prev_btn i{
		left: -1px;
	}
	.home_slider .next_btn i{
		right: -1px;
	}*/
	.site-main .home_slider{
		margin: 0 0 60px 0 !important;
	}
	.site-main .cols {
		-moz-column-count:2;
		-moz-column-gap: 2%;
		-moz-column-width: 48%;
		-webkit-column-count:2;
		-webkit-column-gap: 2%;
		-webkit-column-width: 48%;
		column-count: 2;
		column-gap: 2%;
		column-width: 48%;
	}
	.site-main .news_sec {
		margin: 0 5%;
		width: 90%;
	}
	.site-main .section_heading_style_1{
		padding: 40px 0 !important;
	}
	.site-main .news_article_feat_card .news_content_sec h4, .site-main .news_article_card .news_content_sec h4{
		font-size: 20px;
	}
	.site-main .news_article_card .news_links_sec {
		bottom: 10px;
		width: 55%;
	}
	.site-main .news_article_card .news_tags{
		left: 0;
	}
	.site-main .news_article_card .news_image_sec {
		width: 35%;
	}
	.site-main .news_article_card .news_content_sec {
		width: 55%;
	}
	.site-main .news_article_feat_card .news_image_sec {
		max-height: 190px;
	}
	.site-main .store_sec {
		margin: 25px 5%;
		width: 90%;
	}
	.top_intro_sec .secondary_menu li{
		margin: 0 30px;
	}
	.top_intro_sec + div + .center_img > img {
		width: 100%;
	}
	.box_div > .box_name {
		padding: 0 20px;
	}
	.full_width_cntnt .license_sec{
		min-height: 320px;
		min-width: 320px;
	}
	.media_sec .license_sec{
		margin-left: 5px !important;
		margin-right: 5px !important;
	}
	.full_width_cntnt .license_sec::before{
		background-position: center;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.site-main .news_feed_post {
		float: none;
		margin: 40px 1.5%;
		width: 97%;
	}
	.post_author_sec {
		margin-top: 5px;
	}
	/* Check In other Pages too */
	/*.post_content_sec{
		text-align: center;
	}*/
	.post_content_sec .right_sec {
		display: inline-block;
		float: none;
		width: 300px;
		background: #fff;
		background: -webkit-linear-gradient(#fff, #f0f0f0);
		background: -o-linear-gradient(#fff, #f0f0f0);
		background: -moz-linear-gradient(#fff, #f0f0f0);
		background: linear-gradient(#fff, #f0f0f0);
	}
	.post_content_sec .left_sec {
		margin-right: 0;
		text-align: left;
		width: 100%;
	}
	.license_popup .license_popup_content{
		width: 90%;
	}
	.site-main .post_content_sec {
		float: none;
		margin: 0px 3%;
		width: 94%;
	}
	.other_psts > a{
		text-align: left;
	}
	.site-main .news_feed_post .post_content_sec{
		text-align: center;
	}
	.post_main_sec .post_content_sec .right_sec {
		width: 100%;
		float: left;
		background: transparent;
		text-align: center;
	}
	.playlist_sec > img {
		width: 100%;
	}
	.license_sec {
		min-width: 290px;
		min-height: 290px;
	}
	.media_single_grid.license_sec::after{
		background-size: cover;
	}
	.post_main_sec .header_banner{
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	.banner_right_sec .social_links{
		width: 100%;
		text-align: center;
	}
	.banner_right_sec {
		margin-top: 40px;
	}
	.banner_right_sec .social_links > a {
		margin-left: 5px;
		margin-right: 5px;
	}
	.store_main_sec .store_left, .site-main .store_main_sec .store_right{
		width: 100%;
	}
	.site-main .store_main_sec .store_right{
		margin-left: 0;
	}
	.store_main_sec .store_left{
		text-align: center;
	}
	.store_left .store_categories {
		display: inline-block;
		margin-top: 50px;
		text-align: center;
		width: 100%;
		float: none;
	}
	.toggle.btn.active_cat {
		color: #fff !important;
	}
	body .packed_sidebar_2 {
		width: 100% !important;
	}
	.page_main_area .gravity_form_area{
		width: 730px;
	}
	.page_main_area .gravity_form_area .gform_wrapper{
		padding: 25px 50px 25px 60px
	}
	body .tablet_media_sec{
		display: block;
	}
	body .display_media_sec{
		display: none;
	}
	body .media_sec{
		padding: 60px 5%;
	}
	.left_media_sec {
		float: left;
		margin-right: 3%;
		width: 60%;
	}
	.tablet_media_sec iframe {
		min-height: 203px;
		width: 100%;
	}
	.tablet_media_sec img{
		float: left;
		max-width: 100%;
		width: auto;
	}
	.tablet_media_sec .right_media_sec {
		float: left;
		width: 37%;
	}
	.media_sec .one_two_sec iframe {
		height: 250px;
	}
	.mobile_sec{
		display: block !important;
	}
	.desktop_sec{
		display: none;
	}
	.store_post .header_banner > img {
		max-width: 250px;
	}
	.store_post .header_banner .banner_right_sec {
		margin-left: 30px;
		margin-top: 0;
		top: -50px;
		width: 50%;
	}
	.store_post .store_links a{
		margin-bottom: 5px;
	}
	.store_post .banner_right_sec .view_link{
		top: 10px;
	}
	.store_content .store_single_right {
		margin-left: 5%;
		width: 90%;
	}
	.store_single_left.mobile_sec {
		float: none;
		margin: auto;
		width: 60%;
	}
	.right_sec #sidebar{
		width: auto;
		position: static !important;
	}
	.store_left #sidebar_store{
		display: inline-block;
		width: 300px;
		position: static !important;
	}
	.store_main_sec .store_left{
		text-align: center;
	}
	.single-artist .right_sec.transparent_sec .artist_sidebar{
		position: static;
		width: 450px;
		padding: 0;
	}
	.single.single-songwriter .banner_right_sec .social_links{
		right: 0px !important;
	}
	.gallery_slide img {
		float: left;
		width: 100%;
	}
	.gallery_slide {
		margin: 0 20px;
	}
	.media_sec .one_fourth {
	    width: 66% !important;
	}
	.right_player{
		width: 31% !important;
	}
	.media_sec .section_heading_style_1 {
	    margin-bottom: 25px;
	    width: 100% !important;
	}
	.media_sec .one_fourth > iframe:nth-child(2), .media_sec .one_fourth > iframe:nth-child(3){
		width: 100% !important;
		height: 175px !important;
	}
	.media_sec .one_fourth > iframe:nth-child(2){
		margin-bottom: 10px;
	}
	body .mobile_news {
		float: none;
	}
	body.home .news_sec .mobile_news:nth-child(3n-1), .film-template-default .news_sec .mobile_news:nth-child(3n-1), .artist-template-default .news_sec .mobile_news:nth-child(3n-1), .songswriter-template-default .news_sec .mobile_news:nth-child(3n-1) {
		margin-left: 0%;
		margin-right: 0%;
	}
	body.home .news_sec .mobile_news, .film-template-default .news_sec .mobile_news, .artist-template-default .news_sec .mobile_news, .songswriter-template-default .news_sec .mobile_news {
		width: 49%;
	}
	body.home .news_sec .mobile_news:nth-child(odd), .film-template-default .news_sec .mobile_news:nth-child(odd), .artist-template-default .news_sec .mobile_news:nth-child(odd), .songswriter-template-default .news_sec .mobile_news:nth-child(odd) {
		margin-left: 2%;
	}
	/*body .news_sec .mobile_news:nth-child(3n-3) {
		margin-left: 2%;
		margin-right: 2%;
	}*/
}

/* Portrait Responsive Ends */


/* Landscape Responsive Start */

@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape){
	body .news_tags{
		font-size: 10px;
		padding: 3px 7px !important;
	}
	body .store_card{
		height: 130px;
		max-height: 130px;
	}
	body .store_sec .section_heading_style_1 {
		padding: 30px 0;
	}
	body footer{
		position: static;
	}
	body #page.site{
		padding-bottom: 0;
	}
	/*.site-main .store_card{
		float: none;
	}*/
	/*.store_sec .section_heading_style_1 {
		padding: 32px 0 !important;
	}*/
	/*.home .store_sec .section_heading_style_1 {
		padding: 23px 0 !important;
	}*/
	.btn:hover::after{
		width: 0 !important;
	}
	header .header_search_form {
		float: left;
		width: 140px;
		margin-right: 10px;
	}
	body .container {
		width: 96%;
	}
	body .menu{
		margin: 0 0 0 10px;
	}
	.desktop_menu .menu li{
		padding: 15px 10px;
	}
	#masthead .newsletter_sec {
		margin: 18px 0;
	}
	body .logo {
		float: left;
		width: 110px;
	}
	body header {
		border-bottom: 1px solid #cccccc;
		float: left;
		padding: 25px 2%;
		width: 100%;
	}
	.home_slider .slide_div{
		height: 430px;
	}
	.license_popup .license_popup_content{
		width: 680px;
	}
	.one_fourth > img {
		max-width: 100%;
	}
	.news_sec h4 {
		font-size: 22px;
	}
	.single_item_sec .store_thumb_bg{
		height: 260px;
		width: 260px;
	}
	.store_card .store_content_sec em {
		font-size: 15px;
		margin-top: 5px;
	}
	.post_main_sec .header_banner {
		padding: 50px;
	}
	.post_content_sec .right_sec {
		float: right;
		padding: 60px 30px;
		width: 37%;
	}
	.post_content_sec .left_sec {
		float: left;
		margin-right: 5%;
		margin-top: 30px;
		width: 58%;
	}
	.post_content_sec .sidebar_event_sec .sch_date {
		position: relative;
		width: 32%;
	}
	.post_content_sec .sidebar_event_sec .sch_place {
		left: 32%;
		position: relative;
		width: 44%;
	}
	.post_content_sec .sidebar_event_sec .sch_link {
		left: 30%;
		position: relative;
		width: 26%;
	}
	.post_slides .gallery_slide {
		float: left;
		margin: 0 20px;
		overflow: hidden;
		height: 290px;
	}
	.store_grid_sec .single_item_sec{
		width: 260px;
	}
	.single.single-artist .media_single_grid.license_sec {
		min-height: 280px;
		min-width: 28.5%;
	}
	.single.single-artist .media_single_grid.license_sec::after {
		background-position: center center;
	}
	.single.single-artist .media_sec .container > div:nth-child(3){
		margin-right: 20px;
	}
	.store_grid_sec .single_item_sec img{
		float: left;
		width: 100%;
	}
	.page_main_area .gravity_form_area{
		width: 85%;
	}
	.desktop_media_sec img {
		float: left;
		max-width: 100%;
		width: auto;
	}
	.media_sec .one_two_sec iframe {
		float: left;
		height: 360px;
		width: 100%;
	}
	.store_post .header_banner .banner_right_sec{
		top: -60px;
		max-width: 50% !important;
		width: 50% !important;
	}
	.header_banner .store_links a {
		margin-bottom: 5px;
	}
	.right_sec #sidebar{
		width: 300px;
	}
	.store_left #sidebar_store{
		width: 300px;
	}
	.single.single-songwriter .media_single_grid::after {
		background-position: center center;
	}
	.single.single-songwriter .media_single_grid {
		min-height: 280px;
		min-width: 28.5%;
	}
	.single.single-songwriter .banner_right_sec .social_links{
		right: 0px !important;
	}
	body .btn:hover{
		color: #000 !important;
	}
	.toggle.btn.active_cat:hover{
		color: #fff !important;
	}
	.gallery_slide img {
		float: left;
		width: 100%;
	}
	.gallery_slide {
		margin: 0 20px;
	}
	body .mobile_news {
		float: none;
	}
	body .license_popup{
		z-index: 9999999;
	}
	.store_left .packed_sidebar_2 {
		float: left;
		padding: 60px 30px 0;
	}
	body .fixed_header{
		padding: 0 2%;
	}
	body .store_card .store_image_sec{
		width: 39% !important;
	}
	.single-film .store_sec .section_heading_style_1, .single-songwriter .store_sec .section_heading_style_1, .single-artist .store_sec .section_heading_style_1{
		padding: 40px 0 !important;
	}
	.page-template-template-news_new .home_slider .slide_div {
		height: 350px;
	}
}

/* Landscape Responsive Ends */


/* Other Screen Responsive Start */

@media screen and (min-width: 645px) and (max-width: 767px) {
	.site-main .store_card{
		margin: 0 30px 25px 30px !important;
	}
	.site-main .store_card{
		float: none;
	}
	.site-main .mobile_news{
		margin: 0 30px 25px 30px !important;
	}
	body .btn:hover{
		color: #000 !important;
	}
	.toggle.btn.active_cat:hover{
		color: #fff !important;
	}
	body .mobile_news {
		float: none;
	}
}

/* Other Screen Responsive Ends */

@media screen and (min-width : 1024px) and (max-width : 1300px) and (orientation : landscape){
	.page-template-template-news_new .home_slider .slide_div {
		height: 350px;
	}
	body .store_card{
		height: 130px;
		max-height: 130px;
	}
	.single-film .store_sec .section_heading_style_1, .single-songwriter .store_sec .section_heading_style_1, .single-artist .store_sec .section_heading_style_1{
		padding: 40px 0 !important;
	}
	body .store_card .store_content_sec{
		width: 47%;
	}
	body .store_card .store_image_sec{
		width: 130px;
	}
	body .store_sec .section_heading_style_1 {
		padding: 30px 0;
	}
	body .news_sec .news_box.section_heading_style_1{
		width: 100%;
	}
	header .header_search_form {
		float: left;
		width: 140px;
		margin-right: 10px;
	}
	body .menu{
		margin: 0 0 0 10px;
	}
	.desktop_menu .menu li{
		padding: 15px 10px;
	}
	#masthead .newsletter_sec {
		margin: 18px 0;
	}
	
	body header {
		border-bottom: 1px solid #cccccc;
		float: left;
		padding: 25px 2%;
		width: 100%;
	}
	body .container {
		width: 96%;
	}
	.desktop_media_sec img {
		float: left;
		max-width: 100%;
		width: auto;
	}
	.store_post .header_banner .banner_right_sec{
		top: -60px;
		max-width: 50% !important;
		width: 50% !important;
	}
	.header_banner .store_links a {
		margin-bottom: 5px;
	}
	.right_sec #sidebar{
		width: 300px;
	}
	/*.store_left #sidebar_store{
		width: 100%;
	}*/
	.side_bar_fixed #sidebar_store {
		width: 28%;
	}
	.site-main .store_main_sec .store_right{
		margin-left: 2%;
		width: 68%;
		min-height: 750px;
	}
	.store_left #sidebar_store{
		width: 300px;
	}
	.single.single-artist .media_single_grid.license_sec {
		min-height: 280px;
		min-width: 28.5%;
	}
	.gallery_slide img {
		float: left;
		width: 100%;
	}
	.gallery_slide {
		margin: 0 20px;
	}
	.btn:hover::after{
		width: 0 !important;
	}
	body .news_tags{
		font-size: 10px;
		padding: 3px 7px !important;
	}
	body .mobile_news {
		float: none;
	}
	/*.site-main .store_card{
		float: none;
	}*/
	/*.store_sec .section_heading_style_1 {
		padding: 34px 0 !important;
	}*/
	/*.home .store_sec .section_heading_style_1 {
		padding: 23px 0 !important;
	}*/
	body .license_popup{
		z-index: 9999999;
	}
	.store_left .packed_sidebar_2 {
		float: left;
		padding: 60px 30px 0;
	}
	body .fixed_header{
		padding: 0 2%;
	}
	body .news_sec .news_box.section_heading_style_1 {
		width: 32%;
	}
}

@media only screen and (min-width : 1600px) {
	
	.page-template-template-news_new .home_slider {
		margin-right: -6% !important;
		width: 85%;
	}
	.news_sec .news_right_sec {
		margin-right: -9%;
		width: 88%;
	}
	body .news_sec .news_right_sec .mobile_news {
		width: 31%;
	}
	body .news_sec .news_right_sec .mobile_news:nth-child(2n+1) {
		margin-right: 0%;
	}
	body .news_sec .news_right_sec .mobile_news:nth-child(3n-1) {
		margin-left: 2%;
		margin-right: 2%;
	}

	body .store_main_sec .store_right {
		margin-right: -5%;
		width: 90%;
	}

	body .store_thumb_bg {
		height: 343px;
		width: 343px;
	}

	body .single_item_sec {
		display: inline-block;
		margin: 15px;
		position: relative;
		width: 343px;
	}
}